Debian Bug report logs - #130843
ITA: xaw3d -- Xaw3d widget set

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adrian Bunk <bunk@fs.tum.de>

Date: Fri, 25 Jan 2002 20:18:45 UTC

Severity: normal

Fixed in version xaw3d/1.5-11

Done: Francesco Paolo Lovergine <frankie@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#130843; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adrian Bunk <bunk@fs.tum.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@fs.tum.de>
To: submit@bugs.debian.org
Subject: O: xaw3d -- Xaw3d widget set
Date: Fri, 25 Jan 2002 21:14:41 +0100 (CET)
Package: wnpp

Package: xaw3dg
Priority: optional
Section: x11
Installed-Size: 289
Maintainer: Adrian Bunk <bunk@fs.tum.de>
Architecture: i386
Source: xaw3d
Version: 1.5-9
Depends: libc6 (>= 2.2.4-4), xlibs (>> 4.1.0), debconf
Conflicts: axe (<< 6.1.2-2), xaw3d (<= 1.3-6)
Filename: pool/main/x/xaw3d/xaw3dg_1.5-9_i386.deb
Size: 128690
MD5sum: f103981580d569f5f07f1d1680b63548
Description: Xaw3d widget set
 Xaw3d is a set of 3-D widgets based on the Athena Widget set, which
 adds a three dimensional appearance on some of the widgets of X11
 applications linked with this library.
 .
 Please note that this package no longer adds a three dimensional
 appearance on applications dynamically linked against libXaw.







Changed Bug title. Request was from "Francesco P. Lovergine" <frankie@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francesco Paolo Lovergine <frankie@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adrian Bunk <bunk@fs.tum.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 130843-close@bugs.debian.org (full text, mbox):

From: Francesco Paolo Lovergine <frankie@debian.org>
To: 130843-close@bugs.debian.org
Subject: Bug#130843: fixed in xaw3d 1.5-11
Date: Fri, 15 Feb 2002 15:18:49 -0500
We believe that the bug you reported is fixed in the latest version of
xaw3d, which has been installed in the Debian FTP archive:

xaw3d_1.5-11.diff.gz
  to pool/main/x/xaw3d/xaw3d_1.5-11.diff.gz
xaw3d_1.5-11.dsc
  to pool/main/x/xaw3d/xaw3d_1.5-11.dsc
xaw3d_1.5-11_i386.deb
  to pool/main/x/xaw3d/xaw3d_1.5-11_i386.deb
xaw3dg-dev_1.5-11_i386.deb
  to pool/main/x/xaw3d/xaw3dg-dev_1.5-11_i386.deb
xaw3dg_1.5-11_i386.deb
  to pool/main/x/xaw3d/xaw3dg_1.5-11_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 130843@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <frankie@debian.org> (supplier of updated xaw3d package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 31 Jan 2002 12:42:41 +0100
Source: xaw3d
Binary: xaw3d xaw3dg-dev xaw3dg
Architecture: source i386
Version: 1.5-11
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Changed-By: Francesco Paolo Lovergine <frankie@debian.org>
Description: 
 xaw3d      - cute 3D replacement for the X Athena widget set [libc5]
 xaw3dg     - Xaw3d widget set
 xaw3dg-dev - Xaw3d widget set development package
Closes: 127076 130843 131950
Changes: 
 xaw3d (1.5-11) unstable; urgency=low
 .
   * New maintainer.
     (closes: #130843)
   * README.debian removed.
     (closes: #127076)
   * Debconf is now a pre-depend item in control file (due to preinst use).
   * Debconf question moved in the config script.
     (closes: #131950)
Files: 
 29063a2bca986ff51aa73b2bd07cc71c 759 x11 optional xaw3d_1.5-11.dsc
 7a512a89753a289d3c17bfdb3cb61594 16443 x11 optional xaw3d_1.5-11.diff.gz
 fec251a0a3f10e0ab7448d8e776f99e9 128860 x11 optional xaw3dg_1.5-11_i386.deb
 a1a3d21322ab7441bc27c4c5f3440af3 186810 x11 optional xaw3dg-dev_1.5-11_i386.deb
 2dd7e73e22f0e972bc42f1600b9ff0c1 491876 oldlibs optional xaw3d_1.5-11_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.4 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8bRVKpFNRmenyx0cRAr/CAJ9lfO14AgokkqMwpPBDZDz2wBy+BQCgpT6j
NWlE80n2m0jCNZjv6s/0NY0=
=wprM
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:34:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.